<?php 
error_reporting(0);
?>
  <div class="newbottom bottom"> 
   <div class="footer"> 
    <a href="mailto:<?php echo cd_webemail?>">本站所有音乐均来自互联网搜集，版权为原作者所有，如有侵犯权益，请联系我们删除！</a> - 
    <a href="http://www.miitbeian.gov.cn/" target="_blank"><?php echo cd_webicp?></a> 
    <br />Copyright &copy; 2015 
    <a href="http://<?php echo cd_weburl?>" target="_blank"><?php echo cd_weburl?></a> .All Rights Reserved. 
    <a href="http://<?php echo cd_weburl?>" target="_blank"><?php echo cd_webname?></a> 版权所有 
<?php
global $db;
$sql="Select cd_cnzz from " . tname('system') . "";
$row=$db->getrow($sql);
echo str_decode($row['cd_cnzz']);
?>
   </div> 
  </div>